@charset "UTF-8";

/* ================================================================
 260406 CRO施策
=================================================================== */

.campaign_bnr ul{
    display: block;
}
.campaign_bnr ul li{
    width: 100%;
    margin-bottom: 20px;
}
.campaign_bnr ul li a{
    padding: 15px;
}
.campaign_bnr ul li h3{
    margin-top: 10px;
    font-size: 16px;
}
.campaign_bnr ul li .flag{
    margin-top: 10px;
}

.campaign_item_list dl{
    display: block;
}
.campaign_item_list dl dt{
    margin-bottom: 10px;
}

.products_list li{
    width: 48%;
}
.products_list li button{
    padding: 10px 10px 50px 10px;
}
.products_list li .txt .campaign_ttl{
    font-size: 16px;
}
.products_list li .txt .date{
    font-size: 12px;
    padding: 3px 5px;
}
.products_list li .txt .special_price{
    line-height: 1.3rem;
}
.products_list li .tag p{
    padding: 2px 8px;
    margin-right: 5px;
}